@media screen and (max-width: 1400px) {
  .header .middle-row .left-block .fullname h1 {
    font-size: 1.8rem;
  }

  .logo__list li a {
    scale: 0.8;
    display: block;
    margin: auto;
  }

  .logo__list li {
    display: flex;
  }

  .header .middle-row .left-block {
    flex: 1 0 30%;
  }

  .header .middle-row .right-block .header-info ul li svg {
    width: 15px !important;
  }

  .mobile-num {
    font-size: 1.6rem;
  }
}

@media screen and (max-width: 1260px) {
  .swiper-slide .slider-text {
    font-size: 3.5rem;
  }
}

@media screen and (max-width: 1220px) {
  .header .middle-row {
    flex-direction: column;
    gap: 1.5rem;
  }

  .header .middle-row .left-block {
    justify-content: center;
  }

  .header .middle-row .right-block {
    justify-content: center;
  }
}

@media screen and (max-width: 1200px) {
  .footer .footer__container {
    padding-bottom: 4rem;
  }
  .footer__content {
    flex-direction: column;
  }
  #map117 {
    width: 100% !important;
    padding-bottom: 1.2rem;
  }
  .footer {
    background-position: center;
    background-position: 88% 7%;
    background-size: 30%;
  }
  .useful-links__content {
    min-width: 0;
    display: block !important;
  }
}

@media screen and (max-width: 1100px) {
  .swiper-slide .slider-text {
    font-size: 3rem;
  }
}

@media screen and (max-width: 1000px) {
  .mod-articles-items {
    flex-direction: column;
  }
  .news-block__container .mod-articles-image img {
    margin: 0 auto;
  }
}

@media screen and (max-width: 1200px) {
  .useful-links__cintent {
    flex-direction: column;
  }
  .mySwiper126 {
    margin-top: 3rem;
  }
  .block__title {
    font-size: 3rem;
  }
  .item-content__intro-text {
    margin-bottom: 2rem;
    margin-top: 1rem;
  }
}

@media screen and (max-width: 992px) {
  .com-content-category-blog__items {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .blog-item {
    flex: 0 0 48%;
    flex-direction: column;
  }
  .blog-item .btn-secondary {
    margin: 0 auto;
  }
  .blog-item .item-image {
    flex: 0 0 auto;
  }
  .blog-item .item-content {
    flex: 1 0 auto;
  }
  .blog-item .readmore {
    margin-top: 2rem;
  }

  .blog-item .readmore .btn-secondary {
    font-size: 1.4rem;
  }
  .item-content__intro-text p {
    text-align: start !important;
    font-size: 1.4rem;
  }
  .page-header h2 a {
    font-size: 1.8rem;
  }

  .metismenu.mod-menu .metismenu-item {
    padding-left: 0;
  }

  .container-header nav {
    margin-top: 0.3rem;
  }

  .swiper-slide .slider-text {
    font-size: 2.6rem;
  }
}
@media screen and (max-width: 978px) {
}
@media screen and (max-width: 830px) {
  iframe {
    width: 100% !important;

    max-height: 450px !important;
  }

  .swiper-slide .slider-text {
    font-size: 2rem;
  }

  .btn-slider {
    padding: 0.5rem 1rem;
    font-size: 1.2rem;
  }
}

@media screen and (max-width: 425px) {
  iframe {
    width: 100% !important;

    max-height: 250px !important;
  }
}

@media screen and (max-width: 768px) {
  .content-category h1,
  .page-header h1,
  .com-content-category-blog h1 {
    font-size: 2rem;
  }
  p,
  body {
    font-size: 1.4rem;
  }
  .block__title,
  .footer-header {
    font-size: 2rem;
  }

  .mod-articles-title {
    font-size: 1.6rem;
  }
  .mobile-numbers {
    max-width: 200px;
  }
  .header .middle-row {
    display: flex;
    flex-direction: column;
  }
  .header .middle-row .left-block {
    padding-bottom: 2rem;
  }
  .header .middle-row .right-block .header-info ul {
    font-size: 1.4rem;
    max-height: auto;
  }
  .pagination {
    font-size: 1.4rem;
  }
  .pagination__wrapper .pagination .page-item .page-link,
  .pagination__wrapper .pagination .page-item a {
    padding: 0.4rem 1rem;
  }
  .mod-articles-date {
    font-size: 1.4rem;
    margin-bottom: 0.5rem;
  }
  .item-content .btn-secondary,
  .skap__btn {
    font-size: 1.4rem;
  }
  .item-prev-text .page-header a {
    font-size: 1.8rem;
  }
  .item-content__intro-text {
    font-size: 1.4rem;
  }
}

@media screen and (max-width: 730px) {
  .swiper-slide .slider-text {
    font-size: 1.8rem;
  }
}

@media screen and (max-width: 700px) {
  .footer {
    background: var(--main-theme);
  }
}

@media screen and (max-width: 600px) {
  .header .middle-row .right-block .header-info ul {
    max-height: 270px;
  }
  .header .middle-row .left-block {
    flex-direction: column;
  }

  .header .middle-row .left-block .coat-container,
  .header .middle-row .left-block .fullname {
    justify-content: center;
  }
  .logo__title a,
  .top-header_bold {
    text-align: center;
    display: block;
  }
}

@media screen and (max-width: 576px) {
  .blog-item .btn-secondary {
    width: 100%;
  }
  .blog-items .blog-item {
    flex: 0 0 100%;
  }
  .blog-item .item-image img {
    width: 100%;
  }
  .block-history__content p {
    text-align: left;
  }
}

@media screen and (max-width: 500px) {
  .btn-slider {
    display: none;
  }

  .swiper-slide .slider-text {
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
  }
}

@media screen and (max-width: 425px) {
  .awesomplete > input {
    max-width: 90px;
  }

  .scroll-up-active {
    transform: translateY(-120px);
  }

  .content-category h1,
  .page-header h1,
  .com-content-category-blog h1 {
    font-size: 1.6rem;
  }

  .mod-articles-image {
    margin-bottom: 1rem !important;
  }

  .news__introtext-mod {
    padding: 1rem 0;
  }

  .block__title {
    padding-top: 2rem;
    padding-bottom: 1rem;
  }

  .mod-articles-items {
    padding-bottom: 2rem;
  }

  .header .middle-row {
    padding: 1.5rem;
  }

  .header .middle-row .left-block {
    padding-bottom: 0;
  }
  .header .top-row {
    flex-direction: column;
  }
  .top-row .left-block {
    order: 2;
    margin-top: 1rem;
  }
  .mod-finder__search .awesomplete {
    width: 100%;
  }

  .mod-finder__search .awesomplete input {
    font-size: 1.4rem;
    max-width: 100%;
    padding: 0.5rem;
  }

  .item-content .btn-secondary,
  .skap__btn {
    padding: 0.7rem 3rem;
  }
}
@media screen and (max-width: 370px) {
  .mySwiper126 .swiper-pagination {
    margin: 2rem auto;
  }
}
@media screen and (max-width: 991px) {
  .container-header .navbar-toggler {
    padding-left: unset;
  }
  .metismenu.mod-menu .metismenu-item > ul {
    position: static;
  }
  .metismenu.mod-menu .metismenu-item {
    flex-direction: column;
    align-items: flex-start;
  }
  .container-header .metismenu > li.level-1 > ul {
    min-width: 100%;
  }
  .metismenu.mod-menu .metismenu-item > a {
    white-space: normal;
  }

  .footer__copyright {
    flex-direction: column;
    justify-content: center;
  }

  .footer__copyright > a {
    padding: 0;
    margin: auto;
    margin-bottom: 1rem;
  }
}
@media screen and (min-width: 992px) {
  .mod-menu .metismenu-item ul {
    max-width: 300px;
    width: 300px;
  }
}
